#ezleft {
	margin-top:10px;
	width:171px;
	text-transform:uppercase;
}
#ezright {
	width:757px;
/*	height:450px;*/
	min-height:350px;
	background-color:#fff;
	padding:5px 10px 10px 10px;
	border:1px solid #e2e2e2;
/*	-moz-border-radius:4px;
	-webkit-border-radius:4px;*/
	margin-top:10px;
	margin-bottom:20px;
}
#ezpagesContent {

}
#ezpagesContent h3 {
	padding-top:10px;
	text-transform:uppercase;
	margin-left:0;
	padding-left:4px;
}
ul#ezquicknav {
	background-color:#91c6e5;
	margin:0;
	padding:0;
}
ul#ezquicknav li {
	color:#000;
	padding:4px 0px 4px 5px;
	position:relative;
	margin-left:-1px;
	list-style-type: none;
	font-size:12px;
	font-weight:normal;
	border-left:1px solid #e2e2e2;
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #a3d3ef;
}
ul#ezquicknav li a {
	color:#fff;	
}
ul#ezquicknav li a:hover {
	text-decoration:underline;
}
ul#ezquicknav li:hover {
	color:#fff;
	position:relative;
	margin-left:-1px;
	width:167px;
	background-color:#acbb8a;
	border-left:1px solid #e2e2e2;
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #a3d3ef;
	clear:both;
}
ul#ezquicknav li.selected {
	color:#fff;
	position:relative;
	margin-left:-1px;
	width:167px;
	background-color:#acbb8a;
	border-left:1px solid #e2e2e2;
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #a3d3ef;
	clear:both;
}
ul#ezquicknav li.selected a {
	color:#fff;
}
#ezright h1 {
	font-weight:normal;
}
tr.tableHeading {
	text-transform:uppercase;
}
tr.tableHeading th.borderight {
	text-align:left;
	border-right: 1px solid #e2e2e2;
	border-collapse: collapse;
	padding-left:10px;
}
table#prevOrders tr:hover {
	background-color:#4ca4d0;
	color:#fff;
}
table#prevOrders tr td {
	padding:5px 0 5px 10px;
	text-align:left;
}
table#prevOrders tr td.borderight {
	text-align:left;
	border-right: 1px solid #e2e2e2;
	border-collapse: collapse;
}
.hidden {
	display:none;
}
table#prevOrders a:link {
	color:#fff;
}
table#prevOrders a:visited {
	color:#fff;
}
table#prevOrders a:active {
	color:#fff;
}
table#prevOrders a:hover {
	color:#fff;
	text-decoration: underline;
}

